/*
	Template created by CENTROARTS.com
	© 2013 Centroarts.com
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline } article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; } ol, ul { list-style: none; } blockquote, q { quotes: none; } blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; } table { border-collapse: collapse; border-spacing: 0; }

body { word-wrap: break-word;background-color: #000; }
body, select, textarea, button, input { font: 14px/1.45 Helvetica, Arial, sans-serif; color: #ccc; outline: none; }

a { outline: none; color: #ee4923; text-decoration: none;-webkit-tap-highlight-color: transparent;}
a:active { outline: none;text-decoration: none;-webkit-tap-highlight-color: transparent; }
a:before { outline: none;text-decoration: none;-webkit-tap-highlight-color: transparent; }
a:hover { outline: none;text-decoration: none;-webkit-tap-highlight-color: transparent; }
a img { border: 0 none; }
a > img { vertical-align: bottom; }

h1,h2,h3,h4,h5 { font-weight: normal; }
#logo-text { font-weight: bold; font-size: 39px; line-height: 43px; letter-spacing: -0.05em; }
h2, h1 { font-size: 20px; line-height: 32px; }
h3 { font-size: 22px; line-height: 26px; }
h4 { font-size: 20px; line-height: 24px; }
h5 { font-size: 16px; line-height: 20px; }

.mejs-container { max-width: 100%; }
video { max-width: 100%; }
iframe { max-width: 100%; }

textarea { overflow: auto; vertical-align: top }
input:focus { outline: none }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0 }
button[disabled], input[disabled] { cursor: default }
.btn, .bbcodes, .ui-button { font-weight: bold; display: inline-block; cursor: pointer; height: 37px; line-height: normal; margin: 0 10px; padding: 6px 20px; text-shadow: 0 -1px 0 rgba(0,0,0,0.2); color: #fff !important;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2);
	border: 1px solid #ca1f0c; border-width: 0 0 1px 0;
}
.btn:active, .bbcodes:active, .ui-button:active { background: #f54305; box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.2);-moz-box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.2) }

.btn:hover, .bbcodes:hover, .ui-button:hover { opacity: 0.85 }
.bbcodes, .ui-button { height: 30px; padding: 5px 14px }

p,dl,dd,pre,ul,ol,blockquote,address,table,fieldset { margin-bottom: 20px }

blockquote { margin-left: 20px; padding: 0 20px; font-family: Georgia, Times, serif; font-style: italic; border-left: 6px solid #d7d7d7; color: #737373 }
strong, b { font-weight: bold }
em, cite, i { font-style: italic }
caption { text-align: left }
th, td { vertical-align: middle }
small, .small { font-size: .9em }

.thd, .ui-icon, .ico:before { display: inline-block; background-image: url(../images/sprite.png); }
.thd, .ui-icon { text-align: left; overflow: hidden; text-indent: -9999px; white-space: nowrap; }
.ico:before { float: left; content: ""; width: 12px; height: 12px }

.clr { clear: both }
.clrfix:after { clear: both; content: ""; display: block; height: 0; width: 0; visibility: hidden }

/* == Template == */
#toolbar { position: relative; width: 100%; box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2); }
#toolbar, .more a {
	background-color: #353535; border-bottom: 1px solid #070707;
	background: -webkit-linear-gradient(top, #353535 0%, #222 100%); 
	background: -moz-linear-gradient(top, #353535 0%, #222 100%); 
	background: -ms-linear-gradient(top, #353535 0%, #222 100%); 
	background: -o-linear-gradient(top, #353535 0%, #222 100%);
	background: linear-gradient(top, #353535 0%, #222 100%);
}
#in-toolbar { overflow: hidden; display: block; width: 100%; height: 44px; }
	#in-toolbar a { color: #fff }

/* Top Menu */
#menu-btn { cursor: pointer; float: right; width: 17px; padding: 0 20px; height: 44px; position: relative }
	#hamburger { top: 20px; }
	#hamburger:after { bottom: -3px; }
	#hamburger:before, #hamburger:after, #hamburger { background: #fff; content: ""; display: block; height: 3px; left: 0; position: relative; width: 17px; }
	#hamburger:before { top: -6px; }

	#menu-head { display: none; }
	#menu-head.open { display: block; }
	#menu-head a { border-top: 1px solid #222; display: block; height: 1%; padding: 10px 20px; color: #fff; }
	#menu-head a:hover { background: #ee4923; text-decoration: none; }

/* Login */
#login-btn { padding: 11px 20px; font-weight: bold; float: left; cursor: pointer; }
	#login-btn:before { margin: 2px 5px 0 0; height: 14px; background-position: 0 0 }

	.wideDialog { padding-top: 45px; display: none; z-index: 99999; height: 100%; position: fixed; top: 0; left: 0; right: 0; bottom: 0; background: #fff; background: rgba(255,255,255,0.9); }
	.wideDialog.open { display: block; }

	#lg-close { cursor: pointer; position: absolute; right: 0; top: 0; width: 45px; height: 45px; background-position: -30px -38px; }

#loginpane { float: left; margin-top: 41px }
	.loginbox { position: fixed !important }

	.login-form { padding: 20px; margin-top: 13%; }
	.login-form .f_input { font-size: 1.2em; padding: 8px; width: 100%; height: 44px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box }
	.login-form li { margin-bottom: 1em }
	.login-form li label { display: block; margin-bottom: .2em }
	.login-form a { color: #ee4923 !important; }

	.log-links { padding: 15px 0; text-align: center; }

	#usermenu { padding: 20px; }
	#usermenu a { display: block; font-size: 1.5em; color: #ee4923; }

/* = Header = */
.background { height: 35px; background: #ee4623 url(../images/bg.jpg) repeat-x; }
#header { padding: 0 20px; position: relative; }
	#header {
		background-color: #fff;
		background: -webkit-linear-gradient(top, #fff 60%, #ebebeb 100%); 
		background: -moz-linear-gradient(top, #fff 60%, #ebebeb 100%); 
		background: -ms-linear-gradient(top, #fff 60%, #ebebeb 100%); 
		background: -o-linear-gradient(top, #fff 60%, #ebebeb 100%);
		background: linear-gradient(top, #fff 60%, #ebebeb 100%);
	}

	#header, .post { /*border-bottom: 1px solid #d4d4d4; box-shadow: 0 4px 4px 0 rgba(0,0,0,0.1); -moz-box-shadow: 0 4px 4px 0 rgba(0,0,0,0.1);*/ /*-webkit-box-shadow: 0 4px 4px 0 rgba(0,0,0,0.1);*/ }

	#logo * { display: block; }
	a#logo { text-decoration: none; }
	a#logo * { cursor: pointer; }
	#logo span { font-size: 1.2em; color: #595959 }
	#logo { display: block; text-align: center; padding: 20px 0; }

/* Quick Search */
#quicksearch { display: inline; }
	.quicksearch { overflow: hidden; width: 100%; position: relative }
	.quicksearch input { padding: 6px 37px 6px 10px; width: 100%; height: 37px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box }
	.quicksearch button { cursor: pointer; width: 30px; height: 35px; margin: 1px; position: absolute; right: 0; top: 0; background-position: 0 -14px; padding: 0; background-color: transparent; border: 0 none;
		transition: background-position .4s ease; -webkit-transition: background-position .4s ease; -o-transition: background-position .4s ease; -moz-transition: background-position .4s ease;
	}
	.quicksearch button:hover { background-position: 0 -49px }

/* Go2Full */
#go2full { color: #8b8b8b; text-shadow: 0 1px 0 #fff; display: block; width: 100%; padding: 12px 0; font-size: .8em }
	#go2full:before { margin: 2px 10px 0 0; width: 31px; background-position: -12px 0 }

/* = Footer = */
#footer { text-align: center; }
	#footer .background { height: 8px; background-position: 50% 50% }
	#copyright { padding: 16px 20px; font-size: .8em }
	#copyright a, #copyright { color: #6a6a6a; }

/* FootMenu */
#footmenu { color: #fff; height: 1%; padding: 20px; background: #2d2d2d url(../images/dbg.png); }
	#footmenu h3 { margin-bottom: .6em; }
	#footmenu a { color: #fff; }
	.main-nav a { display: block; margin-bottom: 1px; height: 1%; padding: 5px 10px; background: #262626; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
	.nav-sep { display: inline-block; height: 14px }

/* = Content = */
.post { background-color: #353535;
    /* border: 3px solid #fff; */
    margin: 12px 0 20px;
    overflow: hidden;
    border-radius: 30px;
    color:#ccc;
}
	.post img { margin: 5px 0; max-width: 100%; }
	.post .title { /*margin-bottom: .5em;*/ }
	.title a { color: #555555; font-family: system-ui;}
	.title a:hover { color: #ee4923; font-family: system-ui;}
	.post-info, .icat, .com-inf { margin: 0; font-size: .8em; color: #b1b1b1; }
	.post-info a, .icat a { font-weight: bold; color: #b1b1b1; }
	.post-info a:hover, .icat a:hover { color: #777777; }
	.post-info li { display: inline-block; margin-right: 1em; }
	.post-info li:before { margin: 3px 5px 0 0; }
	.post-info { margin-bottom: 15px;margin-top:10px;display:flow-root; }
	.post-cont { margin-bottom: 20px;position:relative; }

	.iauthor:before { width: 8px; height: 10px; background-position: -43px 0 }
	.idate:before { width: 10px; height: 10px; background-position: -60px 0 }
	.iviews:before { width: 10px; height: 11px; background-position: -70px 0 }
	.icat:before { position: absolute; margin: 4px 5px 0 -14px; width: 9px; height: 10px; background-position: -51px 0 }

	.icat { border-top: 1px solid #e7e7e7; position: relative; padding: 5px 0 15px 14px; }

	.com-num, .more a, .pager * { -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
	.more a { padding: 8px 20px; float: left; text-shadow: 0 -1px 0 #000; }
	.more a, a .pprev, a .pnext { color: #fff; box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2);
		transition: opacity .4s ease; -webkit-transition: opacity .4s ease; -o-transition: opacity .4s ease; -moz-transition: opacity .4s ease;
	}
	.more a:hover, a:hover .pprev, a:hover .pnext { text-decoration: none; opacity: .9; }

	.com-num { color: #ee4923; float: right; padding: 8px 10px; background: #f6f2ee; }
	.com-num:before { float: none; vertical-align: middle; display: inline-block; width: 13px; height: 13px; margin-right: 4px; background-position: -80px 0; }

/* Fullstory */
.fullstory { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }

	.box { margin-bottom: 2em; }
	.box h3 { padding: 0 20px; margin-bottom: .6em;    font-size: 20px;text-align: center;margin-top: 20px; }
	#rel-news { border-bottom: 1px solid #e1e1e1; }
	#rel-news a { display: block; height: 1%; padding: 8px 40px 8px 20px; border-top: 1px solid #e1e1e1; position: relative; }
	#rel-news a {
		background-color: #f5f5f5;
		background: -webkit-linear-gradient(top, #f5f5f5 30%, #f0f0f0 100%); 
		background: -moz-linear-gradient(top, #f5f5f5 30%, #f0f0f0 100%); 
		background: -ms-linear-gradient(top, #f5f5f5 30%, #f0f0f0 100%); 
		background: -o-linear-gradient(top, #f5f5f5 30%, #f0f0f0 100%);
		background: linear-gradient(top, #f5f5f5 30%, #f0f0f0 100%);
	}
	#rel-news a:hover { text-decoration: none; color: #fff; }
	#rel-news a:before { position: absolute; right: 20px; top: 50%; margin-top: -6px; background-position: -54px -14px; }
	#rel-news a:hover:before { background-position: -30px -26px; }

/* Опросы */
.gr-box { text-align: center; background: #f3f3f3; padding: 20px; border-bottom: 1px dashed #dbdbdb; }
	.vtitle, .vlist { margin-bottom: .6em; }
	.vlist { background: #fff; text-align: left; width: 80%; padding: 14px; margin: 0 auto 15px auto; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
	.vfoot .btn { margin: 2px; }

/* Информационное сообщение */
.berrors { 
    /*background: #4caf50;*/
    color: #ffffff;
    padding: 10px 20px;
    position: relative;
    height: fit-content;
    margin: 10px;
    top: 40%;
    border-radius: 20px;
    z-index: 999;
    background: linear-gradient(145deg, #439c47, #4caf50);
}
	.berrors a { color: #ffffff;font-weight: 600; }

/* Comments */
.commentbox { margin-bottom: 0 }
.comment { /*border-top: 1px solid #eaeaea;*/ height: 1%; padding: 15px 20px;background-color:#2e2e2e;margin: 20px 10px;border-radius: 20px; }
	.com-cont { margin-bottom: .7em }
	.comment .photo { margin-top: -2px; vertical-align: middle; width: 25px; height: 25px; -webkit-border-radius: 13px; -moz-border-radius: 13px; -o-border-radius: 13px; border-radius: 13px; }
	.com-inf .arg, .comment .photo { margin-right: 10px; }
	.fast a, .del a { margin-top: -5px; float: right; width: 30px; height: 12px; text-align: right; padding: 9px 0; }
	.fast .thd { width: 14px; height: 12px; background-position: -66px -14px; }
	.del .thd { width: 11px; height: 11px; background-position: -54px -26px; }
	.mass-check { float: right; }

	.mass_comments_action { text-align: right;border-top: 1px dashed #dbdbdb;/* border-bottom: 1px solid #fff; */background: #000000;padding: 20px; }
	.mass_comments_action *, .mass_comments_action { font-size: 11px; }

/* Pager */
.pager { padding: 20px; }
	.pager .ico:before { float: none; position: absolute; margin-top: 4px; }
	.pprev, .pnext { color: #979797; padding: 8px 10px; background: #f1f1f1; position: relative; }
	.pprev { padding-right: 30px; float: right; }
	.pnext { padding-left: 30px; float: left; }

	.pprev:before { right: 10px; background-position: -30px -14px; }
	.pnext:before { left: 10px; background-position: -42px -14px; }

	a .pprev:before { background-position: -30px -26px; }
	a .pnext:before { background-position: -42px -26px; }

	a .pprev, a .pnext { border-bottom: 1px solid #ca1f0c; }
	a .pprev, a .pnext, #rel-news a:hover, .btn, .bbcodes, .ui-button {
		background-color: #f44336 ;
        background: -webkit-linear-gradient(top, #f44336  0%, #ee4924 100%);
		background: -moz-linear-gradient(top, #f44336  0%, #ee4924 100%); 
		background: -ms-linear-gradient(top, #f44336  0%, #ee4924 100%); 
		background: -o-linear-gradient(top, #f44336  0%, #ee4924 100%);
		background: linear-gradient(top, #f44336  0%, #ee4924 100%);
	}

/* forms */
.ux-form { /*border-top: 1px solid #555;*/ background: #2e2e2e; padding: 20px; border-radius: 20px; }
.ux-form h3 { margin-bottom: .6em;font-size:20px; }

.ui-form { width: 100%; overflow: hidden; }
.ui-form li { margin-bottom: 8px; }
.ui-form input { background-color: #555;
    box-shadow: none;
    color: #fff;
    width: 100%;
    /* height: 32px; */
    font-size: 17px;
    border-radius: 3px;
    padding: 7px 10px;
}

	#fullsearch table { margin: 0 }

.tableform { width: 100%; }
	.tableform td, .tableform th { border-top: 1px dotted #ebebeb; padding: 10px 0; text-align: left; }
		.tableform tr:first-child td, .tableform tr:first-child th { border: 0 none; }
		.tableform th, .tableform .label, .tableform .addnews { width: 25%; font-weight: normal; vertical-align: top; padding-right: 10px; padding-top: 8px; }
		.imp::after { color: #e46950; content: "*"; font-weight: bold; }
		p.label { margin-bottom: .2em; } 

	.recipient select { width: 298px; }

	.checkbox { color: #787878; padding: 4px 0; line-height: 1em; }
	.checkbox input { margin-top: -2px; vertical-align: middle; }

	/*captcha*/
	.c-captcha-box { padding: 15px; font-size: 11px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; background: #2e2e2e; }
	.c-captcha { position: relative; height: 70px; }
	.c-captcha #dle-captcha, .c-captcha .f_input { float: left; margin-right: 5px; }
	.c-captcha #dle-captcha a { display: block; clear: both; }
	.c-captcha .f_input { position: absolute; right: 0; font-size: 20px; height: 30px; padding: 9px; width: 100px; }

textarea { resize: vertical; }
.f_wide { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width: 100%;margin:0; }

.fieldtr select, .f_textarea, .f_input, .xfields textarea, .xprofile textarea, .tdfield select, .lfield input, .editor input[type="text"], #category, textarea.ui-corner-all, .pm select,
.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select, .bbeditor select, .textin, select.rating { 
    padding: 7px 10px; 
    background: #555; 
    border: none;
	-webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    -o-border-radius: 5px; 
    border-radius: 5px;
	/*box-shadow: inset 0 1px 2px 0 #dbdbdb, 0 1px 0 0 #fff; 
    -moz-box-shadow: inset 0 1px 2px 0 #dbdbdb, 0 1px 0 0 #fff; 
    -webkit-box-shadow: inset 0 1px 2px 0 #dbdbdb, 0 1px 0 0 #fff;*/
    color:#fff;
}
.fieldtr select:focus, .pm select:focus, .textin:focus, .f_textarea:focus, .f_input:focus, .xfields textarea:focus, .xprofile textarea:focus, .editor input[type="text"]:focus, #category:focus, textarea.ui-corner-all:focus,  .tdfield select:focus, .lfield input:focus,
.xfields input:focus, .xprofile input:focus, .xfields select:focus, .xprofile select:focus, .mass_comments_action select:focus, .bbeditor select:focus { border-color: #7c7c7c; }

.combofield { position: relative; padding-right: 120px; }
	.combofield .bbcodes { width: 110px; position: absolute; top: 0; right: 0 }

/* Статистика */
.tlist { width: 100%; }
	.tlist tr { border-top: 1px dotted #eee; }
	.tlist tr td { padding: 4px 0; }
	.tl-right { width: 20%; text-align: right; }
	.subtitle { margin-bottom: .4em }

/* Результаты опроса */
.voteprogress, .voteprogress span, .pollprogress, .pollprogress span { display: block; height: 6px }
	.voteprogress, .pollprogress { background-color: #e3e3e3; padding: 1px; margin: 2px 0 8px 0; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px }
	.voteprogress span, .pollprogress span { background: #ee4923; overflow: hidden; text-indent: -9999px; white-space: nowrap; -webkit-border-radius: 2px; -moz-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px }

/* Доп. стили */
.block_addnews {
	display: flex;  
}
.block_addnews input {
	width: 100%;
    border: none;
    font-size: 16px;
    padding: 5px 10px;
    border-radius: 5px;
    box-sizing: border-box;
    color: #fff;
    background-color: #555;
    margin-top: 3px;
}
::-webkit-input-placeholder {color:#aaa; opacity:1;}/* webkit */
.quick-edit-text {
    width: 100%;
    border: 2px solid #c8c8c8;
    font-size: 16px;
    padding: 5px 10px;
    border-radius: 3px;
    box-sizing: border-box;
}
.block_title_addnews {
    font-size: 15px;
    margin: 10px 0 0 0;
    /* font-weight: 600; */
    color: #a2a2a2;
    font-family: system-ui;
}
.xfieldscolleft {
    font-size: 14px;
    margin: 10px 0 3px 0;
    /* font-weight: 600; */
    color: #777777;
}
.block_full_info {
    font-size: 17px;
    background-color: #444;
    /* padding: 5px 10px; */
    color: #ffffff;
    font-weight: 500;
    font-family: system-ui;
    /* border: 1px solid #222; */
    padding: 7px 15px;
    border-radius: 5px;
    margin: 5px 0;
    box-shadow: 0 0 5px 0px #111;
}

/**Showstat**/
.base-stat { display: none; }

.queries {
    display: none;
    text-align: left;
    max-height: 450px;
    overflow: auto;
    margin-top: 10px;
}

.queries p { padding: 5px; border-top: solid 1px #ddd; }

.queries p:hover { background: #ddd; }

.showstat {
    position: fixed;
    bottom: 10px;
    left: 10px;
    margin-right: 10px;
    background: #ffffff;
    background: -webkit-linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
    background: -moz-linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
    background: -o-linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
    background: -ms-linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
    font: normal 12px/18px Arial, Helvetica, sans-serif;
    color: #323232;
    padding: 20px;
    text-align: left;
    border: solid 1px #fff;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    text-shadow: 1px 1px 0 #fff;
    -webkit-box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.3);
    z-index: 1000;
}

.showstat p { margin: 0; }

#queries-stat, 
#clearbutton, 
#showstat-but, 
#log-link {
    display: inline-block;
    padding: 5px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAuVJREFUeNqMU0tIVFEY/s655955+RihsnRkVHotCknBRWEhGqUggSFEGyOiVu2iyCBoEeWmRaGQ4CJatUgJDaKIitTURk1NE0sdH6Q4jjOSOo87c2//uSYJuejCx+Wc8z++//vOYU+et8EwjCLTNOsN0yiDiX8/BnDG3zLGbnDO+za3TToQlPxYVdXLud5cZKS7YXc4QMX+5jKGaCSC0Eq4zD/t9+m63sQ4v2JCQZKpYM3PWs0jBYWyHIgBzG0YsA0GFpOBoQEwRWMJ7kBl8C647JaXkwW3OxWcM4oxqNgW0JpoI92dhlyvBwlTgc4cqAjeQ5w5IRgldfv6sDc/F1m7d8JptxMZ0xqDWcNzRGNJhH5F8al/DDp3oUomczsMJqgA8ZPB/uk5aKoNms0GO8HldCISjSEaTyAZ9mPXQB0OcBtBIK7YqLpizSZkF4W6CEWBonALkrJhmOC0xymOR35CSWPIPn0GUjxG4k20tqNnPHSbh5aDL0fHxrEQCGB1bc1K3gpGHVnoO+yZHoiMCuiB1wj42pA0kusXHnQ2CFXVYudravBjcgrz84uYmZ6GEBoUoVgs4qaAZ3kMrkOF0OefQo+5EPYH8ap/8dpIQ/mycKWkVPu+DFoi5ud74ZAi/rGTSetUwN83DFdmERJrYcRWBfRIHKcKdjRSRKOQQieTSUxOzcKmaZaINs2+IWI8jqjO4TCjmGxvh0YXzXP0MDIL9mGucxSTw7PvLectNaWApJicW4oqnVFoX0EC4aouLDgqke7NoVgnvrV04PPH8aYTN7su8VAw2LIUXMJqZJ2EMaAKFUIlf4Ww/go5gdgK9hgdSN9/EONt7/Chd+ZWdf3AneGG0glqD++52oslJaXlVx1OZ7HsvPkWTHlHyPvs0BvkGd201lDXPFL5onepZ+jR8WVGjJl8jbVnq5wU7yGkbvMWMXQ/zxflrlDx9a8naTk8+PBYnNFFkgX+9ysiFGx38FuAAQBygywrLfBIegAAAABJRU5ErkJggg==') no-repeat 50% 50%;
}

#showstat-but {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAp5JREFUeNpkU01IVFEU/t6972fG1JHGrLBso2WRSAshonIjFrZQ27QoEQza6K6gXYS0KKhWuijIjbZw0xhRoEagUhRWUIJSWuL4A44OzDjhjOO89zrnzjwZ68Jh5pzvO+d857x7NfxzSq+Fem3b7XBd1+eSr7FpWkpKrW99oLUzn0schauzr22o0dC04ca6cpyrKUMw4CMGJwPr8RQmpiIYmVzGtuteWOtvGdlVgJP3B6zhW1dqEEvZeDcTxczKH2xuOQj4JY4dLER99V6U+CQeDk5hNb6linABwQV06tzdfgqf5hN4Nr6EudUkuluqsPS4Hjap+L2WRN/EssKZx3xPuc4zd1ysxNivOL6E4yj060hnHAiRnc5nSewxpfrPuGkKMP+JE+qlUKdwHOd6+YEAvi4kiGjAZ+jK7r2ex8k7H+E3dVjk8y/jzGM+52XVQ7PC8TT8hlBdaSxkSPf3u6dV17P3P8OUWhYj33BcMJ/zGBe85XgqA8vSYRoSBhtJHpyMqAJCl9BzccaZx3wt9/1YAQVski1Ud2pAi3OhS7VfmLpQJnM7yTa0WYFXwE07tmNaNB/NlS1AoJdg5jp7vhACmQwpoDzlO6no0MpKDAW0bR+TVUdtRyLPSLdQxRlnHvM5D7mbWlF69cVCU8MJFBVZ2KZP2FQdQHNtcOfKtg/MqmSDiiQSW3jzdhrrzy8foYsU1gkPZxbfd42OyZ5LDcdRTEVG5xJ4NR1Tl4iao9hv0BgCG5Q8OvYDzOc8TwGf4pLzN9vkoTM9dbWHcbSyDEUFJrzHlNhM4+dcBJPfFmEvfeiKjT/qp/DGrsfERciqgq1Pb2v+YDMt0/QA2l/aTUZfRkM3HpA7y8n/vca8U0HGCxB5MYcs6snOf85/BRgAU2QTxLlxCL0AAAAASUVORK5CYII=') no-repeat 50% 50%;
}
#clearbutton {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAnBJREFUeNqEk8tPE1EUxr+5dzqdvoQytqIEXQgLY3TVrRvCwsQ/ABNTJLoClxIQmEqIXUHQsDTBYmAjMXEBEQ0Jid2IIsOjGtBNWUJSGiO06bRl5nrvBBqpBE5yMq/7+74z594jj46OojosYqNpW3OuImzbhlW23jCbtUlEmqYuepcQAkWWIeOMEHCxUGLRwXYwy4JEadvU0GSbW1UkQZNTYesQHupAZvYbMnMryMwsITp4n78vMsbFyamwyeFnD5B9b4AoCihPibpQMosQFVkH1sKJAsxiYhGLxh9i78OaA1KXDEooam7fwO7sV0AiKBRLLeSkfxbwnZEOpD+tcFAB4a4EFN6WaxxegudcAHAr2DNz83I1bJom637cjS/LBmwNUPYBrUBBb11Fljt7/H74/AFM6ePoetnbWRGweIcF3NPbi5XVdahuN5gEbGk2LjQ2YXdmEZ5AAD6e0wuf0T72KPL2yXia/Av39fVjY2MTHl6eytNFKa43N+PXosGdA46zgKPPOwVsCFY+KntA17G5+RNu7nwkeuVyI9bWU6htCuOPFsTc8AyiY10VWAQpl8s/YrEY0uktB1Z4x2V+whoaLmEt9R3B2jqENA2TkxO4VwU7FRRNsz6TzUL1qLAZ43t7AK0myJ0FHEQopOH1RAJP9VjkXU/CsGAf2zWaTCY/UkI6W1tbIU6W1+vF+pFz6LwD67oeGX4xYtTlvLyx7JiAvL2zk7pYXx/hZS8PxHQsG6sIh8IIBmsxkXjlwHzg/nOuCIgm5vJ5w+/zRVRVnaOUhsWHfD4/H4/H+wV82rxIVc83eboO73/zTJ81rX8FGADNWyJwdIxv8QAAAABJRU5ErkJggg==') no-repeat 50% 50%;
    }
#log-link {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAjJJREFUeNqUU01oU0EQ/va9tekp5JaL9JDepIIFQYoHFQ9Spfhz8uKhxhIFj4KX2kPNRQgKaSMFGy+eLWJatBGRCP5U0lJJIhWbkNJ6kAoGkpDk/ew6u++JpQZp5zG8mdn9Zubb2eXnH6CrSOkbTDmAI/A8HMKI43q+ivcFAd4N6AoN0ClMA8ygzbaLkYnhONq2BUEr3OSIv5iAsRtMQLQsyKkrt6BU2ZYDvLqNo5cfjcOWNbz9MglL/NSdGLvBbQKkRq8h9zWB3FoCqdGoTnJ8EvnZsav4WE7CPED7eQ2M+RR2gpPRS3i/PguzhxYo9mE9jWT0gi6yVH4M3gs8zAJDA9uKHvhO8P2xk1iqzMEg8MyC11nsLLC88UzbKj49T/6kxNBdhoCNLDuX8Dgnrh/BSnVVt5V6Cry+4Y3h9AzDzYtesqk5IBvrwJFNrJW+4dTwsX6cuQeZr/XJ9GfIdAFycJwYtaVs1m2tsiPl4B1oVfFG3ZJKFjIv5ZvFd0SBMrv8B1iAKjwBFmMtbHzforG1dVVuBjAf3dZ2dWuT6HZgmiZcaaEt6uBZGk/T6uSJBlbiEsIGgiJM5YR/j+hjhj+poP4HentQKBb0Hp7Lflq2HRsDhw+hWt7UlYUP7iaMDonzv/ePt9xfUAnCB0PkhrBXKRaLXgIhXSitVCpwHIfakv8F/tPBn2AkEsF+pFQqeQkUuNFo5DKZzAkhxJ7AhmGoonWFZX6sf18H4Il62Ku/BRgAl3Uh7iazc3QAAAAASUVORK5CYII=') no-repeat 50% 50%;
    }
#queries-stat:hover, 
#clearbutton:hover, 
#showstat-but:hover, 
#log-link:hover,
#queries-stat.active, 
#clearbutton.active, 
#showstat-but.active, 
#log-link.active {
    background-color: #FFF;
    padding: 4px;
    border: solid 1px #bbb;
    border-radius: 4px;
    }
#cache-info {
    display: block;
    }
/**Showstat**/

.block_button {
    width: fit-content;
    margin: 0 auto;
    margin-top: 20px;
}

.block_button button {
    font-size: 18px;
    background-color: #fb4848;
    color: #fff;
    /* font-family: monospace; */
    border: none;
    padding: 10px 15px;
    border-radius: 7px;
    box-shadow: 0 0 5px 0 #BDBDBD;
}
.bot-menu-icon i {
    font-size:20px;
}
.add-executor {
    /*box-shadow: 0 0 5px 0 #BDBDBD;*/
    background-color: #373737;
    border: none;
    font-size: 14px;
    color: #000;
    border-radius: 5px;
    padding: 5px 10px;
    border: 1px solid #fff;
}
.button_full {
	width: fit-content;
    padding: 7px 10px;
    /*box-shadow: 0 0 5px 0 #a7a7a7;*/
    border-radius: 5px;
    background-color: #555;
    color: #ccc;
    margin: 0 auto;
    margin-bottom: 10px;
    margin-top: 10px;
}
.full_info {
    /*border-bottom: 1px solid #e4e4e4;*/
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.quick-edit-textarea {
    width: 100%;
    border: 2px solid #c8c8c8;
    font-size: 16px;
    padding: 5px 10px;
    min-height: 170px;
    border-radius:3px;
    box-sizing: border-box;
}
.xfieldsrow {
	font-size: 14px;
    margin: 10px 0 3px 0;
    /* font-weight: 600; */
    color: #777777;
}
.fr-toolbar {
    display:none!important;
}
.fr-wrapper {
    height: fit-content!important;
    box-shadow:none!important;
    background-color: #2e2e2e!important;
}
.fr-element {
    min-height:40px!important;
    max-height: 150px!important;
    color:#fff!important;
    background-color:#555!important;
}
.fr-element {
    font-size: 14px!important;
    margin: 14px 10px!important;
    border: 2px solid #d8d8d8;
    border-radius:7px;
    border:none;
}
.fr-placeholder {
    display:none!important;
}
.post_title_s a {
    color: #ffffff;
}
.post_title_f a {
    color: #ffffff;
}
.post_title_s {
    padding: 10px;
    color:#fff;
    /* margin: 0 20px 7px; */
    /* border-radius: 0 0 15px 15px; */
}
.post_title_f {
    padding: 20px 30px 3px;
    background-color: #FF5722;
    margin-bottom: 7px;
}
.ico_new {
    float:left;
    font-size:100%;
    height:16px;
}
.static {
	padding:30px;
}
.red_button {
    padding: 5px 10px;
    box-shadow: 0 0 5px 0 #bdbdbd;
    background-color: #ff5722;
    border-radius: 5px;
    width:fit-content;
}
.red_button a {
    color:#ffffff;
}
.full-location {
    font-size: 12px;
    margin-top: 3px;
    font-style: italic;
    font-style: normal;
    color: #bdbdbd;
}
.full-location a {
    padding: 1px 5px;
    border: 1px solid #ff5722;
    border-radius: 5px;
}
/*Горизонтальное меню*/
.menu-g {
  	position: relative;
  	width: 100%;
    margin-top: 12px;
}

.menu-g:after {
  position: absolute;
  content: '';
  right: 0;
  top: 0;
  width: 15px;
  height: 100%;
  /*background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));*/
}

.menu-g ul {
  	white-space: nowrap;
    overflow-x: auto;
    margin: 0;
    margin-left: 5px;
}
.menu-g ul::-webkit-scrollbar { height: 0px; }

.menu-g li {
  	display: inline-block;
  	vertical-align: top;
    background-color: #2e2e2e;
    /*border: 1px solid #bdbdbd;*/
    padding: 3px;
    /*box-shadow: 0 0 2px 0 #b7b7b7;*/
    margin: 0 2px;
    border-radius: 5px;
}

.menu-g a {
  	display: block;
  	padding: 5px 10px;
  	text-decoration: none;
    color: #fff;
    font-size: 16px;
}
.main-section { position: absolute;width: 100%; }
.adad {padding-top: 10px;background: #a0a0a0;border: none;margin: 0 auto;margin-bottom: 30px;display: block;width: 210px;}
.btn-raised { padding-top: 10px!important; background: #a4a4a4!important;border: none!important;}
.topmenubg11 { background-color:#53b746!important; }
.topmenubg11 a { color:#ffffff; }
.topmenubg9 { background-color:#ef532f!important; }
.topmenubg9 a { color:#ffffff; }
.topmenubg10 { background-color:#1e88e5!important; }
.topmenubg10 a { color:#ffffff; }
.topmenubg14 { background-color:#607D8B!important; }
.topmenubg14 a { color:#ffffff; }
.topmenubg15 { background-color:#6943ac!important; }
.topmenubg15 a { color:#ffffff; }
.openbar { text-align:center;background-color: #555555;position: absolute;z-index: 1;height: 47px;width: 100%;transition: all 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94);font-size: 18px; }
.openbar a { color:#fff; }
.buttonbar { transition: all 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94); width:100%;text-align:center;padding: 7px 0;background-color: #555555;color: #cecece; top:0;}
.loginbar { /*transition: all 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94);*/ width:100%;position: relative;background-color:#000;display: flex;text-align: center;color: #fff;/*padding: 10px 0;box-shadow: 0 0 5px 0 #b2b2b2;z-index:3;*/}
.bottom_menu { position: fixed;bottom: 0;left: 0;display: flex;width: 100%;background-color: #222;text-align: center;padding: 10px 0;height: 35px;z-index:50;border-top: 1px solid #2c2c2c;}
.bottom_menu a { color:#ffffff; }
.button_profile { width: fit-content;margin: 5px auto;padding: 5px 10px;background-color: #555;border-radius: 5px;border: 1px solid #000;color:#ffffff;font-size: 14px; }
.button_profile a { color:#ffffff;}
.opendopinfo { width: fit-content;margin: 0 auto;background-color: #a8a8a8;color: #ffffff;padding: 5px 7px;border-radius: 5px; }
.profilefoto { background-position: center;background-repeat: no-repeat;background-size: cover;width: 100px;min-width: 100px;height: 100px;border-radius: 15px; margin: 0 auto;margin-bottom: 20px;border: 5px solid #ff5722; }
.pmnewinfo { position: absolute;top: 0;right: 0;background-color: #ef532f;font-size: 12px;border-radius: 50%;min-width: 12px;height: 12px;padding: 2px;font-family: system-ui; color:#fff; }
.bm-active-page { color:#fff; }
.order_block {}
.order_block_top { display: flex;padding: 10px;color: #fff;}
.order_block_top a { color: #c2c2c2; }
.o_b_t_top { font-size: 30px;min-width: 80px;text-align: center; }
.o_b_t_right { height:45px;text-align:center;font-size: 17px;line-height: 45px; }
.order_block_bottom { padding: 0 30px 30px;/*border: 1px solid; border-radius: 0 0 10px 10px;*/ /*border-top:0*/ }
.order_block_bottom a { color: #fff; }
.order_block_bottom i { color: #ff5722; }
.bot_element { width: 100%;font-size: 25px; /*border-right: 1px solid #2c2c2c;*/ color: #909090;}
.userbox-hide-editor {  }
.userbox-open-editor { transition: all 700ms ease-in-out; }
.addnews-style { top: 0;position: relative;width: 100%;margin-bottom: 80px; }
.not-active-block { text-align: center;color: #a5a5a5;margin: 15px auto 10px;position: relative;padding: 10px;font-size: 18px; }
.not-active-font { font-size: 150px; color: #2e2e2e; }
/*Статус заказа в шорт и фуллстори*/
.order-status-short { 
    width: fit-content;
    min-width: 100px;
    margin: 0 auto;
    /*background-color: #393939;*/
    text-align: center;
    padding: 5px 10px;
    /*border-radius: 0 0 10px 10px;*/
    /*color: #ff5722;*/
 	font-weight: 700;
}
.order-status-short i {
	padding-right:7px;
}
/*Кнопка подробнее*/
.panel a {
    background-color: #646464;
    background: -webkit-linear-gradient(top, #646464 0%, #4c4c4c 100%);
    background: -moz-linear-gradient(top, #646464 0%, #4c4c4c 100%);
    background: -ms-linear-gradient(top, #646464 0%, #4c4c4c 100%);
    background: -o-linear-gradient(top, #646464 0%, #4c4c4c 100%);
    background: linear-gradient(top, #646464 0%, #4c4c4c 100%);
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    text-shadow: none;
}
/*Кнопка взять заказ и другие*/
.global-button {
    border-radius: 5px;
    line-height: 25px;
    width: 100%;
    text-align: center;
    text-shadow: none;
    margin: 0;
}
.give-order {
    background-color: #646464;
    background: -webkit-linear-gradient(top, #4caf50 0%, #3e8e41 100%);
    background: -moz-linear-gradient(top, #4caf50 0%, #3e8e41 100%);
    background: -ms-linear-gradient(top, #4caf50 0%, #3e8e41 100%);
    background: -o-linear-gradient(top, #4caf50 0%, #3e8e41 100%);
    background: linear-gradient(top, #4caf50 0%, #3e8e41 100%);
    border: none;
}
    
/*Цвета специальностей*/
.r_button {
    display: none;
}
.r_button + label {
    cursor: pointer;
    padding: 10px 15px;
    border-radius: 5px;
    color: #9a9a9a;
    border: 1px solid #464646;
}
.r_button:checked + label {
    background-color: #4CAF50;
    color: #fff;
    border-radius: 5px;
    border: none;;
}
.check-tag1:checked + label {
    background-color: #4caf50;
}
.check-tag2:checked + label {
    background-color: #ef532f;
}
.check-tag3:checked + label {
    background-color: #1e88e5;
}
.check-tag4:checked + label {
    background-color: #607D8B;
}
.check-tag5:checked + label {
    background-color: #6943ac;
}
/*Вывод специальностей*/
.special-display span {
    padding: 1px 5px;
    margin-right: 5px;
    color: #fff;
    border-radius: 3px;
    white-space: nowrap;
}
/*Кто взял заказ*/
.e-items {
    display: flex;
    color: #ffffff;
    margin: 0 0 8px;
    align-items: center;
    margin: 0 auto;
    text-align: center;
    width: fit-content;
    padding: 5px 0;
    font-weight: 600;
    width: 100%;
    display: flex;
    background-color: #ccc;
    border-radius: 10px;
    margin: 5px 0;
    box-shadow: 0 0 5px 0 #000;
    background: linear-gradient(343deg, #2e2e2e, #707070);
}
.e-items a { color: #fff; }
.e-items i { color:#fff }
.e-user {width: 100px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.e-active {color: green;}
#executors { margin: 0;}

.verif_master { /*background-color: #44b044;*/background: linear-gradient(343deg, #357638, #4caf50); color: #fff; }
.verif_master a { color: #fff; }
.verif_master i { color: #fff; }

.reg-phone input { border: none;
    background-color: #555;
    box-shadow: none;
    color: #fff;
    width: 60%;
    /* height: 32px; */
    font-size: 17px;
    border-radius: 3px;
    padding: 7px 10px; 
}

/*Нижнее сообщение pop-up*/
.bottom_pop {
    display: block;
    background-color: #2e2e2eed;
    color: #fff;
    overflow: hidden;
    padding: 0;
    position: fixed;
    width: 100%;
    max-width: 450px;
    max-height: fit-content;
    box-shadow: 0 0 40px 0 rgb(0 0 0 / 16%);
    -moz-box-shadow: 0 0 40px 0 rgba(0,0,0,0.16);
    -webkit-box-shadow: 0 0 40px 0 rgb(0 0 0 / 16%);
    top: auto;
    bottom: 65px;
    border-bottom: 5px solid #ff5722;
    text-align: center;
    padding: 15px 0;
    z-index:999;
}
/*Зелёная кнопка*/
.green_button {
	width: 90%;
    padding: 10px 0;
    margin: 10px 5%;
    background-color: #4caf50;
    color: #fff;
    border-radius: 5px;
}
/*Уведомление что есть непрочитанные сообщения*/
#pushmespm {
    position: fixed;
    bottom: -65px;
    z-index: 4;
    text-align: center;
    background-color: #2e2e2eed;
    width: 100%;
    color: #fff;
    font-weight: 600;
    border-bottom: 5px solid #ff5722;
    line-height: 45px;
    height: 45px;
    transition: all 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
}
/*Специальности пользователей*/
#usertags_settings_popup {
	height:fit-content!important;
    text-align:center;
}

#usertags_settings_popup i {
    font-size: 14px;
    font-style: normal;
}

#usertags_settings_popup input {
    /*display: none;*/
}
.block-spec {
	margin-top:25px;
    font-size: 16px;
}

/*Специальности вывод на страницы*/

.special-look {
    float: left;
    margin: 5px;
    padding: 0 7px;
    border-radius: 5px;
    color:#fff;
}

/*Полоса загрузки*/
.progress-container {
	left: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
}

.progress {
	background-color: #444;
	height: 0.15em;
	position: relative;
	width: 20em;
}
.progress-bar {
	background-size: 23em 0.25em;
	height: 100%;
	position: relative;
	background-image: linear-gradient(to right, rgb(76,217,100), rgb(90,200,250), rgb(0,122,255), rgb(52,170,220), rgb(88,86,214), rgb(255,45,85));
	animation: cssload-width 10s cubic-bezier(0.45, 0, 1, 1) infinite;
}
.progress-shadow {
	height: 4em;
	position: absolute;
	top: 100%;
	width: 100%;
	transform: skew(45deg);
	transform-origin: 0 0;
	background-image: linear-gradient(to bottom, rgba(234,236,238,0), transparent);
}



@keyframes cssload-width {
	0%, 100% {
		transition-timing-function: cubic-bezier(1, 0, 0.65, 0.85);
	}
	0% {
		width: 0;
	}
	100% {
		width: 100%;
	}
}
/*Конец полосы*/

/**
 * Loading Animation Snippet
 */

.cssload-container {
	width: 100%;
	height: 100%;
	text-align: center;
    position: fixed;
    top: 0;
    background-color: #000;
    /*backdrop-filter: blur(5px);*/
    opacity: 1;
    transition: opacity 200ms, visibility 0s;
    z-index:49;
}
.cssload-container-hidden {
    width: 100%;
	height: 100%;
	text-align: center;
    position: fixed;
    top: 0;
    background-color: #000;
    /*backdrop-filter: blur(5px);*/
    opacity: 0;
    visibility: hidden;
    transition: opacity 200ms, visibility 0s 200ms;
    z-index:49;
}

.cssload-speeding-wheel {
	width: 30px;
	height: 30px;
	margin: 0 auto;
    margin-top: 50vh;
	border: 3px solid rgb(255 255 255);
	border-radius: 50%;
	border-left-color: transparent;
	border-right-color: transparent;
	animation: cssload-spin 575ms infinite linear;
		-o-animation: cssload-spin 575ms infinite linear;
		-ms-animation: cssload-spin 575ms infinite linear;
		-webkit-animation: cssload-spin 575ms infinite linear;
		-moz-animation: cssload-spin 575ms infinite linear;
}

@keyframes cssload-spin {
	100%{ transform: rotate(360deg); transform: rotate(360deg); }
}

@-o-keyframes cssload-spin {
	100%{ -o-transform: rotate(360deg); transform: rotate(360deg); }
}

@-ms-keyframes cssload-spin {
	100%{ -ms-transform: rotate(360deg); transform: rotate(360deg); }
}

@-webkit-keyframes cssload-spin {
	100%{ -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

@-moz-keyframes cssload-spin {
	100%{ -moz-transform: rotate(360deg); transform: rotate(360deg); }
}
.fullstory-chat {
    background-color: antiquewhite;
    width: fit-content;
    padding: 10px;
    border-radius: 10px;
    color: #000;
    position: relative;
    margin: 10px 0;
    box-sizing: border-box;
    display: block;
}
.support-link {
    position: fixed;
	bottom: 90px;
    left: 15px;
    color: #fff;
    height: 35px;
    z-index: 48;
    font-size: 40px;
    opacity: 0.5;
}
.botmenuaddnews {
    position: fixed;
    z-index: 49;
    bottom: -100vh;
    width: 98%;
    left: 1%;
    right: 1%;
    background: #222;
    transition: all .3s ease-in-out;
    text-align: center;
    padding: 10px 0;
    border-radius: 20px 20px 0 0;
    font-size:20px;
}
.botmenuaddnews a {
    color:#fff;
}
.botmenuaddnews1 {
    font-size: 17px;
    margin-bottom: 10px;
}
.botmenuaddnews2 {
    padding: 8px;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 13px;
    border-radius: 5px;
    box-shadow: 0 0 5px 0 #000;
}
.content_new {
    margin: auto;
    left: 0;
    right: 0;
    max-width: 450px;
}
.top_informer {
    max-width: 450px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.menu-g1 {
        position: absolute;
    top: 42px;
    background-color: black;
    box-shadow: rgb(0 0 0) 0px 7px 10px 0px;
    padding: 12px 0px 0px;
    margin: 0;
    z-index: 5;
    margin: auto;
    left: 0;
    right: 0;
    max-width: fit-content;
}

